import { ISensorMeasurementsView } from "#sch/SensorMeasurementsView";

export const microclimateMeasurementsUniqueResponse: ISensorMeasurementsView[] = [
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "air_hum200",
        value: 77.6,
        unit: "%",
    },
    {
        measured_at: "2023-02-16T09:53:41.695Z",
        point_id: 131,
        location_id: 130,
        measure: "air_hum50",
        value: 77.4,
        unit: "%",
    },
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "air_temp200",
        value: 2.5,
        unit: "°C",
    },
    {
        measured_at: "2023-02-16T09:53:41.695Z",
        point_id: 131,
        location_id: 130,
        measure: "air_temp50",
        value: 2.8,
        unit: "°C",
    },
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "precip300",
        value: 0,
        unit: "mm",
    },
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "pressure200",
        value: 100460,
        unit: "Pa",
    },
    {
        measured_at: "2023-02-16T09:53:41.695Z",
        point_id: 131,
        location_id: 130,
        measure: "pressure50",
        value: 100480,
        unit: "Pa",
    },
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "sun_irr200",
        value: 11127,
        unit: "lux",
    },
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "wind_dir300",
        value: 0,
        unit: "°",
    },
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "wind_impact300",
        value: 6.51645,
        unit: "km/h",
    },
    {
        measured_at: "2023-02-16T09:59:15.920Z",
        point_id: 131,
        location_id: 130,
        measure: "wind_speed300",
        value: 2.1519784802152,
        unit: "km/h",
    },
];
